
Auto Multiple Choice - Bug # 144: version AMC

Status: Closed Priority: Normal
Author: isabelle dosne Category:
Created: 02/14/2013 Assignee:
Updated: 02/18/2013 Due date:
Description: Bonjour,

Je viens de télécharger la version d'AMC mais en Anglais. Comment procéder pour l'obtenir en langue 
française ?

History
02/14/2013 01:49 pm - Alexis Bienvenüe
AMC est toujours fourni avec la traduction en français : il faut en général que vous ayez choisi le français pour l'environnement dans lequel vous 
travaillez. Sur quelle plateforme avez-vous fait l'installation ?

02/14/2013 03:10 pm - Alexis Bienvenüe
Pouvez-vous essayer de lancer AMC depuis un terminal avec la commande suivante ?
<pre>
LANG=fr_FR.utf8 auto-multiple-choice
</pre>

02/15/2013 06:09 pm - isabelle dosne
En effet, cela fonctionne maintenant en français. Merci !

02/18/2013 02:24 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
